/** Shopify CDN: Minification failed

Line 122:0 Unexpected "<"
Line 134:0 Unexpected "<"

**/
/* 3rd party-app Appointo styling */
#appointo-modal-content {
  padding: 0;
  margin: -1rem 0 0 0;
  width: 100%;
}
#appointo-modal-content,
#appointo-modal-content .appointo-date-selected,
#appointo-modal-content .appointo-product-name,
#appointo-modal-content .appointo-date-header,
#appointo-modal-content .appointo-disclaimer,
#appointo-modal-content .appointo-no-slots,
#appointo-modal-content .appointo-confirm,
#appointo-modal-content .appointo-slot {
  color: #000;
}
#appointo-modal-content .appointo-slot-selected {
  background-color: #000;
  color: #fff;
}
#appointo-modal-content .appointo-slot {
  border-color: #000;
}


a#CybotCookiebotDialogPoweredbyCybot,
div#CybotCookiebotDialogPoweredByText {
  display: none;
}
#CybotCookiebotDialog {
  font-family: inherit !important;
}
#CookiebotWidget {
  bottom: 35px !important;
  left: 30px !important;
  right: auto !important;
  box-shadow: rgba(22, 22, 22, 0.16) 0px 2px 4px !important;
}
#CookiebotWidget .CookiebotWidget-body .CookiebotWidget-main-logo {
  display: none !important;
}
#CybotCookiebotDialog button {
  border-radius: 0 !important;
  border-width: 1px !important;
  text-transform: uppercase !important;
  font-weight: 400 !important;
  padding: 10px 16px !important;
}
#CybotCookiebotDialog {
  border-radius: 0 !important;
  width: 100% !important;
}
#CookiebotWidget .CookiebotWidget-logo svg circle {
  fill: #ebebeb !important;
}
#CybotCookiebotDialog .CybotCookiebotScrollContainer {
  min-height: auto !important;
}

@media (min-width: 768px) {
  #CookiebotWidget {
    bottom: 40px !important;
  }
  #CookiebotWidget .CookiebotWidget-logo svg {
    width: 60px !important;
    height: 60px !important;
  }
}
@media screen and (max-width: 1279px) {
  #CybotCookiebotDialog {
    top: 100% !important;
    transform: translate(-50%, -100%) !important;
  }
}
#CybotCookiebotDialogHeader {
  display: none !important;
}
#CybotCookiebotDialog *,
#CybotCookiebotDialogBodyUnderlay * {
  font-size: 13px !important;
  line-height: 1.5 !important;
  letter-spacing: -0.01em !important;
}
@media screen and (max-width: 1279px) {
  #CybotCookiebotDialogBodyContent {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
  }
  #CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogBodyEdgeMoreDetails {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }
  #CybotCookiebotDialog .CybotCookiebotScrollContainer {
    border-bottom: none !important;
  }
}
@media screen and (min-width: 1280px) {
  #CybotCookiebotDialog.CybotEdge .CybotCookiebotDialogBodyBottomWrapper {
    margin-top: 0 !important;
  }
  #CybotCookiebotDialog.CybotEdge {
    padding-top: 12px !important;
    padding-bottom: 12px !important;
  }
}
@media screen and (min-width: 1280px) {
  #CybotCookiebotDialogBodyLevelButtonCustomize {
      margin-bottom: 0 !important;
  }
}
@media screen and (min-width: 601px) {
  #CybotCookiebotDialog {
    max-width: 100% !important;
  }
}
<style>
  .klaviyo-form-SmWQkk {
    animation: fadeOutTeaser 0.3s ease forwards;
    animation-delay: 2s;
  }
  @keyframes fadeOutTeaser {
    to {
      opacity: 0;
      visibility: hidden;
      pointer-events: none;
    }
  }
</style>